#Region "File Description"
'----------------------------------------------------------------------------- 
' Program.cs 
' 
' Microsoft XNA Community Game Platform 
' Copyright (C) Microsoft Corporation. All rights reserved. 
'----------------------------------------------------------------------------- 
#End Region

#Region "Using Statements"
Imports System
Imports System.Windows.Forms
#End Region

''' <summary> 
''' The main entry point for the application. 
''' </summary> 
NotInheritable Class Program

    Private Sub New()
    End Sub

    <STAThread()> _
    Private Shared Sub Main()
        Application.EnableVisualStyles()
        Application.SetCompatibleTextRenderingDefault(False)
        Application.Run(New MainForm())
    End Sub

End Class